	program magics

	call popen

	call pset1c("output_formats", (/"png"/), 1)
	call psetc("output_name", "contour4")
	call psetc("output_name_first_page_number", "off")

	call psetr("subpage_lower_left_longitude", -37.27)
	call psetr("subpage_upper_right_longitude", 65.00)
	call psetr("subpage_upper_right_latitude", 51.28)
	call psetc("subpage_map_projection", "polar_stereographic")
	call psetr("subpage_lower_left_latitude", 21.51)

	call psetc("map_coastline_land_shade_colour", "cream")
	call psetc("map_grid_colour", "tan")
	call psetc("map_grid", "on")
	call psetc("map_coastline_colour", "tan")
	call psetc("map_coastline_land_shade", "on")
	call pcoast

	call pseti("grib_field_position", 1)
	call psetc("grib_input_file_name", "t850.grb")
